### Method

# Gdk GLTextureBuilderset_has_mipmap

since: 4.12

#### Declaration [src]

    void
    gdk_gl_texture_builder_set_has_mipmap (
      GdkGLTextureBuilder* self,
      gboolean has_mipmap
    )

#### Description [src]

Sets whether the texture has a mipmap. This allows the renderer and other users of the generated texture to use a higher quality downscaling.

Typically, the `glGenerateMipmap` function is used to generate a mimap.

Available since: 4.12

Sets property | `Gdk.GLTextureBuilder:has-mipmap`

#### Parameters

`has_mipmap`

  Type: `gboolean`

  Whether the texture has a mipmap.